import Volumenberechnung

testkugel = kugel 1
testwuerfel = wuerfel 3
testpyramide = pyramide 3 3 3
testzylinder = zylinder 1 1

main = do
 if testkugel == (4/3) * pi
 then putStrLn "Kugel wird richtig berechnet"
 else putStrLn "Kugel wird falsch berechnet"
 
 if testwuerfel == 27
 then putStrLn "Würfel wird richtig berechnet"
 else putStrLn "Würfel wird falsch berechnet"
 
 if testpyramide == 9
 then putStrLn "Pyramide wird richtig berechnet"
 else putStrLn "Pyramide wird falsch berechnet"
 
 if testzylinder == pi
 then putStrLn "Zylinder wird richtig berechnet"
 else putStrLn "Zylinder wird falsch berechnet"